local assets =
{
	Asset( "ANIM", "anim/kasen.zip" ),
	Asset( "ANIM", "anim/ghost_kasen_build.zip" ),
}

local skins =
{
	normal_skin = "kasen",
	ghost_skin = "ghost_kasen_build",
}

local base_prefab = "kasen"

local tags = {"KASEN", "CHARACTER"}

return CreatePrefabSkin("kasen_none",
{
	base_prefab = base_prefab, 
	skins = skins, 
	assets = assets,
	tags = tags,
	
	skip_item_gen = true,
	skip_giftable_gen = true,
})